Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 15:59:14 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi Centrepoint<div dir="auto"><br></div>
<div dir="auto">Terrible! The service is really, really terrible! What you are doing is a scam! Your customers buy and you are accepting their payments and unfortunately you are unable to deliver their orders for unknown reasons. You keep sending messages that 'hi, we missed you' but nobody comes! You cannot explain why you cannot deliver the orders, why the courier is not coming and yet they saying they cannot reach the customers! </div>
<div dir="auto"><br></div>
<div dir="auto">I hope I am not being scam! </div>
<div dir="auto"><br></div>
<div dir="auto">You made my Christmas terrible. I bought my supposed to be gifts but it's already New Year and still not coming yet! </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 29, 2021, 1:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Angelyn,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>Please note that your request has been submitted to the concerned authorities, and the necessary action will be taken as soon as possible​.<br><br>Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3677772